/*--CITY  PRINT--*/

/* ----------- CSS RESET--------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* -----------END CSS RESET--------------------*/


@font-face {
    font-family: 'NewsCycleRegular';
    src: url('NewsCycle-Regular-webfont.eot');
    src: url('NewsCycle-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('NewsCycle-Regular-webfont.woff') format('woff'),
         url('NewsCycle-Regular-webfont.ttf') format('truetype'),
         url('NewsCycle-Regular-webfont.svg#NewsCycleRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{

background-color: #bfbfbf;
font-family: 'NewsCycleRegular', Arial, helvetica, sans-serif;
background-image: url(../images/bgnd00.jpg);
background-repeat: repeat-x;

}


p
{

font-size: 14px;

}

h3
{


}


h4
{

font-weight: normal;

}


a
{
color: #ccc;

}

a:hover
{

}

a:visited
{color: #aaa;}


/*---------------------controls colour of navigation link a------------*/

#nav.about a
{
color: #e56f1e;

}
#nav.case-studies a
{
color:#009de9;}


#nav.services a
{
 color: #B10021;}

#nav.welcome a
{
 color: #90A22C;


}

#nav.plant-list a
{
 color: #B3AD00;

}

#nav.contact a
{
 color: #F0037F;

}

#nav.downloads a
{
 color: #325b7c;
 }


/*---------end controls colour of navigation link a------------*/





#colortab
{
width: 330px;
height: 20px;
float: left;
border-right: 3px solid white;

}


#colorbar
{

width: 100%;
height: 20px;
background-color: #aaa;

}

/*---------------------controls colour of top colour tab------------*/

#colortab.about
{
background-color: #e56f1e;


}


#colortab.services
{
background-color: #B10021;


}

#colortab.welcome
{
background-color: #90A22C;


}

#colortab.plant-list
{
background-color: #B3AD00;

}

#colortab.contact
{
background-color: #F0037F;

}

#colortab.downloads

{
background-color: #325B7C;

}

#colortab.case-studies

{
background-color: #009DE9;

}

/*--------------------- end controls colour of top colour tab------------*/

#logobox
{
background: url(../images/cityprint-logo.png);
background-repeat: no-repeat;
background-position: -1px -3px;
width: 186px;
height: 52px;
margin-left: 50px;
margin-top: 10px;
}


/*---------------------controls colour of dots over i's in logo------------*/

#logobox.about
{
background-color: #e56f1e;


}


#logobox.services
{
background-color: #B10021;


}

#logobox.welcome
{
background-color: #90A22C;


}

#logobox.plant-list
{
background-color: #B3AD00;

}

#logobox.contact
{
background-color: #F0037F;

}

#logobox.downloads

{
background-color: #325B7C;

}

#logobox.case-studies

{
background-color: #009DE9;

}

/*--------------------- end controls colour of top colour tab------------*/


#nav
{

background-color:#eee;
height: 53px;
border-bottom: 3px white solid;


}



ul.nav
{
list-style-type: none;
margin-left: 340px;

overflow:hidden;
zoom: 1; /*for IE6*/
}

ul.nav li {

float: left;
} 

ul.nav a
{

font-size: 12px;
font-weight: 700;
display: block;
background: url(../images/nav-bgnd01.jpg);
background-position: top left;
background-repeat: repeat-x;
height: 53px;
padding: 30px 10px 15px 10px;

}

ul.nav a:hover
{
background-image: url(../images/nav-bgnd-over.jpg);

background-repeat: repeat-x;
background-position: top left;
height: 53px;


}



#textbox a

{

color: #333;
padding: 5px 10px 5px 7px;

line-height: 200%;
}

#textbox a:hover

{

color: #333;
background-color: #e6e0a5;
border-left: 2px #333 solid;
padding: 5px 10px 5px 5px;


}


#textbox p
{

font-size: 16px;

}

.currentpage
{

}


li.currentpage
{

background-color: #bbb;
height: 56px;

}

li.currentpage2
{

background-color: #e6e0a5;
height: 33px;
border-left: 2px #9c9c9c solid;

}

#wrapper
{

background-image: url(../images/morethan.gif);
background-repeat: no-repeat;
background-position: right bottom;

width: 960px;
height: 750px;
background-color: white;
padding: 5px;

margin: 0px auto;


}


#header
{
width: 658px;
height: 73px;
background-color: white;

}



#imagebar
{

width: 960px;
height: 175px;

border-bottom: 3px white solid;

}

#leftcolumn
{

width: 585px;
height: 450px;
float: left;
}

#leftcolumn-text
{

color: white;
margin: 20px 30px 0 120px;
line-height: 150%;


}

#leftcolumn-text ul
{
list-style-type: square;

}

.heading
{
font-size: 32px;
color: white;
margin-bottom: 30px;

}


/*---------------------controls colour of left main colour box------------*/


.case-studies
{
background-color: #009DE9;

}



#leftcolumn.about
{
background-color: #e56f1e;
}

#leftcolumn.services
{
background-color: #B10021;


}

#leftcolumn.welcome
{
background-color: #90A22C;


}

#leftcolumn.plant-list
{
background-color: #B3AD00;

}

#leftcolumn.contact
{
background-color: #F0037F;

}

#leftcolumn.downloads
{
background-color: #325B7C;
}

#leftcolumn.casestudies
{
background-color: #009edd;

}

/*-------------------END controls colour of left main colour box------------*/


#textbox
{


width: 240px;

padding: 5px 100px 5px 10px;

line-height: 180%;

float: right;

}


#gallery

{

background-color: #aba;

background-image: url(../images/gallery-bgnd01.jpg);

padding: 100px 0  100px 20px;

height: 450px;


}


#bottomline
{
width: 960px;
margin: 0 auto;
height: 6px;
background-color: #999;
position: relative;
bottom: -10px;


}

#bottombar
{

width: 960px;
margin: 0 auto;
height: 65px;
position: relative;
background-image: url(../images/cityprint-logo-reverse.jpg);
background-repeat: no-repeat;
background-position: top left;

}

#bottombar.casestudies
{
background-color: #009edd;

}



